#include <stdio.h>
#include <stdlib.h>
#include<time.h>
int main()
{
    int n,m,i=0,j=0;
    int bk,b,ba,e,osszb=0;
    srand((unsigned)time(NULL));
    n=rand()%100000;
    int bb=0,bs=0,bss=0,szs;
    bs=n;
    for(bss=0;bss<bs;bss++)
    {
        szs=rand()%2;
        if(szs==0)
        {
            ba++;
        }
        else
        {
            e++;
        }
    }
    bb=(ba-e);
    for(i=0;i<n;i++)
    {
         bk=rand()%100-100;
         b=bk*bb;
         osszb=osszb+b;

    }
    return 0;
}